/*
Theme Name:		 Shopkeeper Child Theme
Theme URI:		 http://www.websitebundles.com/
Description:	 Theme by Site <a href=\"http://childthemegenerator.com/\">http://childthemegenerator.com/</a>
Author:			 WebsiteBundles
Author URI:		 http://childthemegenerator.com/
Template:		 shopkeeper
Version:		 1.0.0
Text Domain:	 Shopkeeper-child
-------------------------------------------------------------- */

@import url("../shopkeeper/style.css");

/* =Theme customization starts here
------------------------------------------------------- */

	h1.typoTitle
	{
	text-align: center;
    /* position: relative; */
    /* display: inline-block; */
    background: transparent url(https://www.makeup-cosmetics.com.au/backoffice/wp-content/uploads/2017/11/paintedTitle2.png) no-repeat no-repeat 50% 36%;
    width: 100%;
    height: 208px;
    padding-top: 1.2em;
    color: white;
    text-shadow: #9b2628 -6px -6px 10px;
    }
    #aboutUsTitleBG
    {
    position: absolute;
    top: 0;
    left: 0;
    background-size: 100%;
    min-width:600px;
    }
    @media screen and (max-width:740px){

    #aboutUsTitleBG
    {
    position: absolute;
    top: 0;
    left: 3em;
    background-size: 100%;
    min-width:500px;
    }
.category_grid_box a{text-shadow:2px 2px 10px #000;}
.paragrapheLettrine::first-letter{
  font-size:3.5em;
  padding:0 0.2em 0 0;
  float:left;
  color:#c03458;
}
.single-post-header-overlay{opacity:0 !important}
.single-post-header.with-thumb .entry-title, .single-post-header.with-thumb .post_meta, .single-post-header.with-thumb .post_meta a {
    color: #fff;
    text-shadow: 1px 1px 3px #333;
	}
   /*
   h2.typoTitle2
	{
	text-align: center;
    position: relative;
    display: inline-block;
    background: transparent url(https://www.makeup-cosmetics.com.au/backoffice/wp-content/uploads/2017/11/powderTitle3.png) no-repeat no-repeat 50% 36%;
    width: 100%;
    height: 249px;
    padding-top: 1.2em;
    color: white;
    }
    */
